@charset "utf-8";
/* CSS Document */
/*--------------------------------------------------------------给页面utf-8*/
#contentArea{
	width:783px;
	padding:20px 0 0 0;
	position:absolute;
	left:195px;
}
#contentArea p{
	font-size:12px;
	color:#C2BEC0;
	float:left;
	margin:10px 0 0 0;
	line-height:15px;
}
#mainContent{
	background-color:#000;
}
#subNav ul{
	padding:0 0 0 310px;
}
#subNav li{
	padding:0 20px;
	color:#C2BEC0;
}
#contentPic img:first-child{
	padding:0 10px 0 0;
}
#sideNav{
	padding:30px 0 0 0 ;
	width:180px;
	position:absolute;
}
#sideNav ul{
	list-style:none;
}
#sideNav li{
	font-size:13px;
	padding:3px 0;
	text-align:right;
	line-height:15px;
}
#sideNav a{
	text-decoration:none;
	color:#A09EA0;
}
#sideNav a:hover{
	color:#fff;
}
#sideNav p{
	color:#f29200;
	padding:7px 19px;
	border-right:#A09EA0 1px solid;
	border-bottom:#A09EA0 1px solid;
	margin:3px 0;
	background:url(../../../nav/images/sideNavGCorner.png) right bottom no-repeat;
}
#sideNav .curSubNav{
	border-right:#f29200 1px solid;
	border-bottom:#f29200 1px solid;
	background:url(../../../nav/images/sideNavOCorner.png) right bottom no-repeat;
}